[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Firefox not working after on line updates



Yesterday I allowed the system to install some security updates.
Since then when I've tried to start Firefox, I get "The application has
been updated, but your version of SQLite is too old and the
application cannot run."  I downloaded/built/installed a new version
of sqlite, but that hasn't helped.  Any suggestions on how to
resolve this?  I installed lynx and tried using that to download
Chrome, but ran into a problem with _javascript_ not being
supported (possibly) by lynx.  tia.

--
Brian Wood
Ebenezer Enterprises
http://www.webEbenezer.net





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]